#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sat Aug 27 02:47:32 KST 2016
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.10.102.v20160428-2326.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.1.100.v20160422-0829.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.tizen.dynamicanalyzer.workbench.product
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.0.100.v20160428-2326.jar
eclipse.p2.data.area=@config.dir/../p2
osgi.bundles.defaultStartLevel=4
eclipse.application=org.tizen.dynamicanalyzer.workbench.application
